Skip to main content

Installing and upgrading help

Mixed Moodle versions detected, upgrade cannot continue